@charset "UTF-8";
/* CSS Document */

.buttonShadowBox {
	padding: 12px 24px 24px;
	background-image: url(/vote/images/shadow-box-bckgrnd.png);
	text-align:center;
	margin: 24px auto 0;
	box-sizing: border-box;
}

.bannerContainer {
	z-index: 9999;
}

a.brownButton  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	float: left;
	padding: 8px 0;
	background-image: url(/vote/images/buttonbackground.png);
	background-repeat: repeat-x;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: block;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

a.brownButton.one  {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 12px;
}

a.brownButton.two  {
	width: 44%;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 12px;
}

a.brownButton.three  {
	width: 31.33%;
	margin-left: 3%;
	margin-top: 12px;
}
a.brownButton.three:first-child {
	margin-left: 0;
}

a.brownButton:hover {
	text-decoration: none;
	color: #FFF;
	background-image: url(/vote/images/overbuttonbackground.png);

}

a.brownButton .buttonarrow {
	margin-bottom: -2px;
}

/*Testing for Banners on Mobile*/
@media only screen and (max-width:959px){
	a.brownButton {
		font-size: 14px;
	}
}
@media only screen and (max-width:767px){
	
	a.brownButton  {
		width:100%; 
		background-color:#B48729; 
		-moz-border-radius: 0; 
		border-radius: 5px; 
	}
	a.brownButton.one  { 
		width:100%; 
		background-color:#FF0000; 
		margin:0; 
		margin-top:5px;
	}
	a.brownButton.two  { 
		width:100%; 
		background-color:#FF0000;
		margin:0; 
		margin-top:5px;
	}
	a.brownButton.three { 
		width:100%;
		background-color:#FF0000; 
		margin:0;
		margin-top:5px;
	}
	a.brownButton:hover { 
		text-decoration:none; 
		color: #FFF; 
		background-color:#FF0000;
	}
}